export const LOGIN_IN_FORM = 'LOGIN_IN_FORM';
export const SIGN_UP_FORM = 'SIGN_UP_FORM';
export const FPL_ID_FORM = 'FPL_ID_FORM';
export const CREATE_LEAGUE_FORM = 'CREATE_LEAGUE_FORM';
export const FORGOT_PASSWORD_FORM = 'FORGOT_PASSWORD_FORM';
export const RESET_PASSWORD_FORM = 'RESET_PASSWORD_FORM';
